/* Feuille de style complémentaire - site événement*/

/************************* HTML ***********************************************/
* {-moz-box-sizing: border-box; box-sizing: border-box;margin:0;padding:0;}
html{height:100%;}
body{margin:0!important;padding:0;font-size:13px;height:100%;position:relative;font-family:brown-regular, Arial, Helvetica, sans-serif;}

/* Titres */
h1 {font-family:brown-Bold, Arial, Helvetica, sans-serif;line-height:34px;font-weight:normal;font-size:32px;margin:0 0 34px 0;color:rgba(0,15,91,1);}
h2 {font-family:brown-Bold, Arial, Helvetica, sans-serif;line-height:24px;font-weight:normal;font-size:26px;margin:30px 0 15px 0;color:rgba(0,15,91,1);}
h3 {font-family:brown-Bold, Arial, Helvetica, sans-serif;line-height:20px;font-size:16px;margin:30px 0 10px 0;}
h4 {margin:35px 0 15px 0;}
h5 {}
p{line-height:22px;font-size:14px;color:rgba(60,60,60,1)}
ul{margin-bottom:10px;}
li{font-size:14px;line-height:18px;margin-bottom:5px;}
a, a:visited, a:active{color:rgba(1,23,138,1);text-decoration:none;}
a:hover, a:active{color:rgba(1,23,138,1);text-decoration:underline;}

/*Typo*/
@font-face {font-family: 'brown-Regular';src: url('../typo/brown-Regular.eot?') format('eot'), url('../typo/brown-Regular.woff') format('woff')}
@font-face {font-family: 'brown-RegularItalic';src: url('../typo/brown-RegularItalic.eot?') format('eot'), url('../typo/brown-RegularItalic.woff') format('woff')}
@font-face {font-family: 'brown-Bold';src: url('../typo/brown-Bold.eot?') format('eot'), url('../typo/brown-Bold.woff') format('woff')}
@font-face {font-family: 'tradeGothic-standard';src: url('../typo/trade-gothic-standard.eot?') format('eot'),url('../typo/trade-gothic-standard.otf') format('truetype'),
	url('../typo/trade-gothic-standard.woff') format('woff'),url('../typo/trade-gothic-standard.svg') format('svg');font-weight: normal;font-style: normal;}	
@font-face {font-family: 'tradeGothic-bold';src: url('../typo/trade-gothic-bold.eot?') format('eot'),url('../typo/trade-gothic-bold.otf') format('truetype'),
	url('../typo/trade-gothic-bold.woff') format('woff'),url('../typo/trade-gothic-bold.svg') format('svg');font-weight: normal;font-style: normal;}	


/************************** HEADER ***********************************************/
#header{position:relative;margin:0 auto 0px auto;padding:10px 55px 10px 55px;background:#fff;;-webkit-box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);z-index:5;}
	
		

/*Navigation*/
.navbar{padding:0;margin:0;z-index:5;border:none;}
.navbar-custom{}
.navbar-custom li{margin:0px 10px 0 0;}
	.navbar-custom li:last-child{margin-right:0;}
.navbar-custom li a{font-size:16px;padding:5px 10px 7px 10px;}
.navbar-custom li>.active>a:focus, .navbar-custom li>.active>a:visited{color:#c39;text-decoration:none;background:#0C3;}
.active{text-decoration:underline;}
.navbar-custom>.open>a, .navbar-custom>.open>a:focus, .navbar-custom>.open>a:hover{}
	.navbar-collapse{text-align:right !important;}
.navbar-toggler{border:solid 1px rgba(94,53,148,1) !important;}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(94,53,148,1)' stroke-width='1' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}



/*Ancres*/
#nav1, #nav2, #nav3, #nav4{padding:0px;}

/************************** CONTENT ***********************************************/
#container{margin:0 auto 0 auto;padding:0px !important;background:none !important;border:none;text-align:left;max-width:100%;min-height:300px !important;}
	.container {width:100%;text-align:center;}
#content{text-align:left;margin-bottom:0px;}

.back-vert{background:rgba(29,176,154,0.2)}
.back-rouge{background:rgba(252,66,55,0.15)}
.back-bleu{background:rgba(1,23,137,0.1)}
.back-lieux{background:url(../img/plan21.jpg) center center no-repeat;background-size:cover;}
.back-lieux-home{background:url(../img/plan21_centre.jpg) center center no-repeat;background-size:cover;}
.edition30bleu{background:url(../img/logo30bleu.jpg)  center no-repeat;background-size:cover;}
.edition30rouge{background:url(../img/logo30rouge.jpg) center no-repeat;background-size:cover;}
.edition30vert{background:url(../img/logo30vert.jpg) center no-repeat;background-size:cover;}
.afficheBleu{background:url(../img/affiche_bleu.jpg) top center no-repeat;background-size:cover;}
.afficheRouge{background:url(../img/affiche_rouge.jpg) top center no-repeat;background-size:cover;}
.magistrat{background:url(../img/samiKanaan.jpg) center top no-repeat;background-size:cover;}

.row{margin:0px;/*padding:0 40px 0 40px !important;*/}
	.no-padding{padding:0 !important;}
	.box{margin:40px 0 40px 0;padding:0 40px 0 40px}
		.colonnes{column-count:2;column-gap:5%;}
		.intro h1{font-size:28px;margin-bottom:10px !important;}
		.intro h2{font-size:18px;margin-bottom:20px !important;}

.cartouche{background:#fff;padding:20px;border:none;margin:0 auto 40px auto;/*-webkit-box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);*/}
.zonePastille{width:250px !important;height:250px !important;margin:0 auto 30px auto;text-align:center;background:none;}
.pastilleTrente{display:block;background:url(../img/logo-30-edition.jpg) center center no-repeat #fff;background-size:contain;width:100%;height:100%;border-radius:50%;border:solid 2px rgba(68,79,162,1);-webkit-box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);box-shadow: 6px 7px 5px 0px rgba(0,0,0,0.4);}
.coga{background:rgba(254,239,238,1);}

.pictos-covid{position:relative;}
	.pictos-covid img{float:left;margin:0 20px 20px 0;}


/*Grille Isotope*/
.grid {/*min-height:1960px;*/border:none;}
.grid:after {content:'';display: block;clear:both;}

/*éléments du programme*/
.element-item{margin:0 20px 20px 0;padding:15px;border:none;background:rgba(29,176,154,0.1);transition:0.3s;width:275px;}
.fotos{margin:10px 0 10px 0;}
.fotos .element-item{background:none;margin:0 10px 10px 0;padding:0;width:300px;}	
	.element-item a:hover{text-decoration:none !important;}
	.element-item p {margin:20px 0 20px 0;}
	

/*vidéo responsive*/
.responsive-video {position: relative;padding-bottom: 56.25%;padding-top: 60px; overflow: hidden;}
.responsive-video iframe, .responsive-video object, .responsive-video embed {position: absolute; top: 0; left: 0;width: 100%;height: 100%;}


/*retour en haut de page*/
#returnOnTop {background: url('../img/return_on_top.png') no-repeat;bottom: 1%;
    cursor: pointer;display: none;filter: alpha(opacity = 50); /* IE < 8 */height: 48px;
    opacity: 0.5;position: fixed;right: 1%;width: 48px;}
#returnOnTop:hover {filter: alpha(opacity = 100); /* IE < 8 */opacity: 1;}

/************************* FOOTER *************************************************/
/*Pastille*/
.couleur4_1{background-color:rgba(225,92,101,1) !important;}
.couleur4_2{background-color:rgba(185,221,217,1) !important;}

/*Footer*/
#container-footer{display:block !important;margin:0;max-width:100%;padding:0;}
	#container-footer .row{margin-bottom:0px !important;padding-left:125px;padding-right:125px;transition:0.3s;}
	#container-footer h5{font-family:tradeGothic-bold,Arial, Helvetica, sans-serif;margin-bottom:20px;font-size: 1.25rem}
	#container-footer li, #container-footer p{font-family:tradeGothic-standard,Arial, Helvetica, sans-serif;font-size:14px;line-height:22px;}
    #container-footer a{color:rgba(33,37,40,1);}
    #container-footer .row{border:none !important;}

/*Première partie*/
.premiere{padding-top:40px;padding-bottom:40px;margin:0;}
	.premiere ul{list-style:none;margin:0;padding:0;}
	.premiere ul li{line-height:40px !important;display:inline;margin-right:5px;white-space: nowrap;}
	.premiere li a{border:solid 1px #000;border-radius:20px;padding:3px 8px 5px 8px;}
.carrousel{max-width:470px;}
	.carrousel div img{border-radius:20px;}
	.carrousel .slick-prev{position:absolute;top:50px;left:20px;z-index:99;cursor:pointer;}
	.carrousel .slick-next{position:absolute;top:50px;right:20px;z-index:99;cursor:pointer;}
.d-inline-flex{padding-bottom:30px;}

/*Deuxième partie*/
.deuxieme{padding-top:40px;padding-bottom:40px;margin:0;}
	.deuxieme ul{list-style:none;margin:0;padding:0;}
	.deuxieme ul li{display:block;margin-right:5px;word-break:keep-all;}
        .deuxieme ul li li{display:block;margin-left:10px;word-break:keep-all;}
.resauxSociaux{margin-top:40px;}
	.resauxSociaux a{margin-right:10px;}
.logos-partenaires img{margin:0 20px 20px 0;}


/*Partie institutionnelle*/
.institutionnel{background-color:#fff !important;padding-top:20px;padding-bottom:20px;margin:0;}

/*RESPONSIVE CLASS*/
@media (max-width:1200px) {
	#container-footer .row{margin-bottom:0px !important;padding-left:60px;padding-right:60px;transition:0.3s;}
}
@media (max-width:992px) {
	#container{margin:0 auto 0 auto;padding:0px 30px 0 30px;border:none;text-align:left;background:#fff;}
	/*.row{margin-bottom:30px;padding:20px 0 0px 0;}*/
	.cartouche {margin-bottom:0px;padding:0 40px 0 40px;}	
	.colonnes{column-count:1;column-gap:0%;}
	.seconde{margin-top:-40px; !important;}
	.navbar-custom li{font-size:14px;line-height:25px;margin:10px 0 0 0;}
	.navbar-custom li a{padding:5px 0px 7px 10px;}
	.titre{height:auto;}
		.titre img{margin-bottom:15px;text-align:center;}
		.titre h1{color:rgba(243,109,47,1);margin:0 0 5px 0;padding:0;font-size:24px;}
		.titre h2{color:rgba(57,181,80,1);margin:0 0 15px 0;padding:0;font-size:20px;}
	#container-footer [class*='col-']{margin-bottom:40px !important;}
    #container-footer .row{margin-bottom:0px !important;padding:40px 20px 0 20px;}
    #container-footer .row:last-child{padding-top:20px;padding-bottom:20px;}
	.premiere, .deuxieme{padding-bottom:0;}
	.d-inline-flex{padding-bottom:0 !important;}
	}


